<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="4b38a0ecb4824c0278e4c4ed33465c9f">
        <source>Could not register hooks.</source>
        <target>Nie udało się zarejstrować hooków.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6e6465c719fd7b00b7a3a29bb0089cef">
        <source>This module requires PHP 7.2 or later.</source>
        <target>Ten moduł wymaga PHP w wersji 7.2 lub późniejszej.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
